*{
    margin: 0;
    padding: 0;
    text-decoration: none;
    list-style-type: none;
}
/*图片*/
.img_theLamp{
    /*width: 15%; height: 40%;
   !* background-color: red;*!
    position: relative;
    top: -140%;
    left: 13%;
    -webkit-filter: brightness(80%);*/

    width: 8%; height: 50%;
    /* background-color: red;*/
    position: relative;
    top: -140%;
    left: 18%;
    -webkit-filter: brightness(80%);
}
.img_hand{
    width: 6%; height: 60%;
   /* background-color: #00A6C7;*/
    position: relative;
    left: 18%;
    top: -40%;
    -webkit-filter: brightness(80%);
}
.recruti_imgthe img{
    width: 90%; height: 100%;
    background-size: 100%;
}
.img-slogan{
    width: 40%;
    height: 15%;
    position: relative;
    left: 150%;
    top: -120%;

    /*字体动态效果*/
    background-image: -webkit-linear-gradient(left,blue,#66ffff 10%,#cc00ff 20%,#CC00CC 30%,#CCCCFF 40%);
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
    -webkit-background-size: 200% 100%;
    -webkit-animation: masked-animation 10s linear infinite;
    font-size: 1em;
}
/*字体动态效果动画*/
@keyframes masked-animation {
    0%{
        background-position: 0 0 ;
    }
    100%{
        background-position: -100% 0;
    }
}

.img-slogan p{
    font-size: 2.5em;
    line-height: 2em;
    color: white;
    /*text-shadow: 0 0 10px red,0 0 20px red,0 0 30px red,0 0 40px red;*/
}

/*主体内容*/
#mainBody{
    width: 100%;
    height: 48em;
   /* border: 1px solid black;*/
    overflow: hidden;
    padding-bottom: 2em;
}

#mainBody .recyi-content{
    width: 80%;
    height: 46em;
    /*border: 1px solid aqua;*/
    margin: 1em auto;
    overflow: hidden;
    border-radius: 5%;
    background-color: white;
}
/*目录*/
#mainBody .recyi-content .content-directory{
    width: 20%; height: 90%;
    /*border: 1px solid red;*/
    float: left;
    text-align: center;
    margin-top: 5%;
    border-right: 1px solid grey;
}
.recyi-content .content-directory ul{
    width: 80%;  height: 100%;
    /*border: 1px solid black;*/
    margin: 1em auto;
}
.recyi-content .content-directory ul li{
    height: 5%; width: 100%;
    color: grey;
    line-height: 2em;
    margin-bottom: 1em;
    font-size: 1.4em;
    margin-top: 100%;

}
.recyi-content .content-directory ul li:hover{
   /* color: #00A6C7;*/
}
.recyi-content .content-directory ul li img{
    width: 1em; height: 1em;
}
.recyi-content .content-directory ul li span{
    margin-left: -0.3em;
    cursor: pointer;
}

/*内容*/
#mainBody .recyi-content .content-matter{
    width: 80%; height: 100%;
    margin-left: 20%;
}